Subject: RE: cannot do make install on source
From: [email-masked] (Sergey Okhapkin)

14 Sep 1998 07:13:36 -0700
Message-ID: <01BDDFD0.37ED1D80.cygnus.gnu-win32@sos>
To: "[email-masked]" <[email-masked]>,
        "[email-masked]'" <[email-masked]>

John Covici wrote:
> Hi.  I am running a Pentium 200mhz using Windows 95 and I cannot do a
> make install on the source of cygwin32.
>
> When I tried it, it had trouble assembling libiberty.a, but I don't
> have the exact error message because the bash redirection is not
> working properly.

Ignore the error (run "make install -i"). Installation script cd to lib 
directory and fails to start new cygwin processes because newly built 
cygwinb19.dll is in lib derectory already (two dlls conflict). The problem 
fixed already in current winsup sources.

--
Sergey Okhapkin, http://www.lexa.ru/sos
Moscow, Russia

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".